import { Suspense } from "react";

import { LoginPageContent } from "../../components/forms/login-page-content";

export default function LoginPage() {
  return (
    <Suspense>
      <LoginPageContent />
    </Suspense>
  );
}
